Bug 38932 - Suppress 'Save credentials' dialog in xenapp session
Suppress 'Save credentials' dialog in xenapp session
Status: CLOSED FIXED
Product: Univention Corporate Client (UCC)
Classification: Unclassified
Component: Terminal services
UCC 2.1
Other Linux
: P5 normal
: UCC 2.1
Assigned To: Erik Damrose
Felix Botner
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-07-16 11:02 CEST by Erik Damrose
Modified: 2015-08-07 15:48 CEST (History)
0 users

See Also:
What kind of report is it?: ---
What type of bug is this?: ---
Who will be affected by this bug?: ---
How will those affected feel about the bug?: ---
User Pain:
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Waiting Support:
Ticket number:
Bug group (optional):
Max CVSS v3 score:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Erik Damrose univentionstaff 2015-07-16 11:02:28 CEST
The xenapp configuration on a UCC thinclient uses a temporary user to connect directly to the xenapp storefront. The 'Save credentials' dialog should not be shown, as the dialog will appear in the each new guest session.
Comment 1 Erik Damrose univentionstaff 2015-07-17 12:54:34 CEST
set ucr default in xenapp package postinst
r62199 univention-ucc-session-xenapp 3.0.0-4.41.201507171249
Comment 2 Erik Damrose univentionstaff 2015-07-20 09:50:20 CEST
r62236 changelog
Comment 3 Felix Botner univentionstaff 2015-07-20 09:51:22 CEST
OK - firefox setting
OK - Changelog
Comment 4 Erik Damrose univentionstaff 2015-08-07 15:48:19 CEST
UCC 2.1 has been released. If this error occurs again, please use "Clone This Bug".